<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable>
  <columns>
   <connections preferredWidth="31" />
   <irq preferredWidth="34" />
  </columns>
 </systemtable>
 <library expandedCategories="Library,Project" />
 <clocktable>
  <columns>
   <clockname preferredWidth="204" />
   <clocksource preferredWidth="203" />
   <frequency preferredWidth="184" />
  </columns>
 </clocktable>
 <window width="900" height="600" x="0" y="25" />
</preferences>
